Subject: Re: Bug#4051: access permissions for /usr/bin/fdmount

From: Michael Meskes <[email-masked]>
Date: Sun, 1 Sep 1996 10:51:11 +0200 (MET DST)

Ian Jackson writes:
> Well, how hard is it to compile out ?  It's not the most awful thing
> that could happen to a program to have this unnecessary check, but I
> do think it will add confusion.

It's not that difficult. I'll take care of it when I release a new version.

Michael

-- 
Michael Meskes                   |    _____ ________ __  ____
[email-masked] |   / ___// ____/ // / / __ \___  __________
[email-masked]                  |   \__ \/ /_  / // /_/ /_/ / _ \/ ___/ ___/
[email-masked]                |  ___/ / __/ /__  __/\__, /  __/ /  (__  )
Use Debian GNU/Linux!            | /____/_/      /_/  /____/\___/_/  /____/